################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/DSP_core_access_Test.asm \
../src/PCIE_vectors.asm 

C_SRCS += \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_DDR_Init.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_PCIE_Init_drv.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/Keystone_Serdes_init.c \
../src/MemCopy8.c \
../src/PCIE_DSP_core_performance.c \
../src/PCIE_Edma_Performance.c \
../src/PCIE_Intc.c \
../src/PCIE_Test.c 

OBJS += \
./src/DSP_core_access_Test.obj \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_PCIE_Init_drv.obj \
./src/KeyStone_common.obj \
./src/Keystone_Serdes_init.obj \
./src/MemCopy8.obj \
./src/PCIE_DSP_core_performance.obj \
./src/PCIE_Edma_Performance.obj \
./src/PCIE_Intc.obj \
./src/PCIE_Test.obj \
./src/PCIE_vectors.obj 

ASM_DEPS += \
./src/DSP_core_access_Test.pp \
./src/PCIE_vectors.pp 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_PCIE_Init_drv.pp \
./src/KeyStone_common.pp \
./src/Keystone_Serdes_init.pp \
./src/MemCopy8.pp \
./src/PCIE_DSP_core_performance.pp \
./src/PCIE_Edma_Performance.pp \
./src/PCIE_Intc.pp \
./src/PCIE_Test.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_PCIE_Init_drv.pp" \
"src\KeyStone_common.pp" \
"src\Keystone_Serdes_init.pp" \
"src\MemCopy8.pp" \
"src\PCIE_DSP_core_performance.pp" \
"src\PCIE_Edma_Performance.pp" \
"src\PCIE_Intc.pp" \
"src\PCIE_Test.pp" 

OBJS__QUOTED += \
"src\DSP_core_access_Test.obj" \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_PCIE_Init_drv.obj" \
"src\KeyStone_common.obj" \
"src\Keystone_Serdes_init.obj" \
"src\MemCopy8.obj" \
"src\PCIE_DSP_core_performance.obj" \
"src\PCIE_Edma_Performance.obj" \
"src\PCIE_Intc.obj" \
"src\PCIE_Test.obj" \
"src\PCIE_vectors.obj" 

ASM_DEPS__QUOTED += \
"src\DSP_core_access_Test.pp" \
"src\PCIE_vectors.pp" 

ASM_SRCS__QUOTED += \
"../src/DSP_core_access_Test.asm" \
"../src/PCIE_vectors.asm" 

C_SRCS__QUOTED += \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_DDR_Init.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_PCIE_Init_drv.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/Keystone_Serdes_init.c" \
"../src/MemCopy8.c" \
"../src/PCIE_DSP_core_performance.c" \
"../src/PCIE_Edma_Performance.c" \
"../src/PCIE_Intc.c" 


